.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3cb56527-59c0-7b14-7b28-da7074cbf690 {
display: none !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
max-height: 1000px !important;
overflow: hidden !important;
text-align: center !important;
}
/* CONTENEDOR PRINCIPAL (centrado en página) */
.lfr-layout-structure-item-3cb56527-59c0-7b14-7b28-da7074cbf690 {
  border-radius: 20px;
  max-width: 1440px;
  margin: auto;
}


/* ITEM */
.lfr-layout-structure-item-3cb56527-59c0-7b14-7b28-da7074cbf690 .carousel-item {
  display: flex;
  justify-content: center;
  align-items: center;
}



/* BOTÓN */
.lfr-layout-structure-item-3cb56527-59c0-7b14-7b28-da7074cbf690 a.btn.btn-primary {
  background-color: #ffffff;
  color: #79c000;
  border: none;
  border-radius: 8px;
  padding: 10px 20px;
  font-size: 12px;
  font-weight: 600;
  box-shadow: 0 4px 10px rgba(51, 63, 72, 0.3);
  transition: all 0.3s ease-in-out;
}

/* HOVER */
.lfr-layout-structure-item-3cb56527-59c0-7b14-7b28-da7074cbf690 a.btn.btn-primary:hover {
  transform: scale(1.1) translateY(-4px);
  box-shadow: 0 8px 20px rgba(51, 63, 72, 0.5);
}

/* ACTIVE */
.lfr-layout-structure-item-3cb56527-59c0-7b14-7b28-da7074cbf690 a.btn.btn-primary:active {
  transform: scale(0.98) translateY(1px);
  box-shadow: 0 2px 6px rgba(51, 63, 72, 0.2);
}
.lfr-layout-structure-item-79eabd2a-e786-2f4b-4c5b-0a758b836045 {
text-align: center !important;
}
.lfr-layout-structure-item-79eabd2a-e786-2f4b-4c5b-0a758b836045 {

display:flex;
justify-content:center;
align-items:center;

}.lfr-layout-structure-item-c2788d1d-1856-f619-44a8-e77dee7d1c0b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c2788d1d-1856-f619-44a8-e77dee7d1c0b) !important;
font-size: var(--font-size-base) !important;
color: var(--white) !important;
}
.btn-monospaced {
    background-color: #333f48;
  border:none;
    color: white;
    align-items: center;
    display: inline-flex;
    flex-direction: column;
    height: 2.5rem;
    justify-content: center;
    line-height: 1;
    overflow: hidden;
    text-align: center;
    white-space: normal;
    width: 2.5rem;
    overflow-wrap: break-word;
    word-wrap: break-word;
}.lfr-layout-structure-item-dc3164f9-e83f-8535-50bb-b780a79109e7 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
max-width: 100% !important;
text-align: right !important;
}
.lfr-layout-structure-item-dc3164f9-e83f-8535-50bb-b780a79109e7 {
width: 150px;

}.lfr-layout-structure-item-f5ae3f2f-c32d-785a-9a07-e6eb84ec6866 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-f5ae3f2f-c32d-785a-9a07-e6eb84ec6866 {
  max-width: 1440px;
width:1440px;
  height:auto;
  display: flex;
  flex-wrap:wrap;
  justify-content: space-between;
  align-items: center;
  background-color: #333f48;
  padding: 2em; /* algo de aire */
  box-sizing: border-box;
}

@media (max-width: 768px) {
  .lfr-layout-structure-item-f5ae3f2f-c32d-785a-9a07-e6eb84ec6866 {
    flex-direction: column;
    justify-content: center;
    gap: 10px;
display:flex;
flex-direction:column;


  }
}.lfr-layout-structure-item-f937ea39-6577-9ac3-ac9b-a0d7e4b005dd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f937ea39-6577-9ac3-ac9b-a0d7e4b005dd) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
overflow: hidden !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-f937ea39-6577-9ac3-ac9b-a0d7e4b005dd {

  background-color: #333f48;
  justify-content: center;
  align-items: center;

  display: flex;
  padding:1em;
  
  max-height:90px;




}


}.lfr-layout-structure-item-8a8507e9-f69f-df71-6cad-cf408cb96621 {
margin-left: var(--spacer-4,1.5rem) !important;
overflow: hidden !important;
text-align: center !important;
}
.lfr-layout-structure-item-8a8507e9-f69f-df71-6cad-cf408cb96621 {

max-width:90px;
  justify-content: center;
  align-items: center;

}.lfr-layout-structure-item-d7135165-41e9-d7af-be84-91eb1558669c {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-7,6rem) !important;
max-width: 1440px !important;
overflow: hidden !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d7135165-41e9-d7af-be84-91eb1558669c {

display:flex;
justify-content:center;
align-items:center;

}

.lfr-layout-structure-item-f07663a7-5dab-5668-0fb5-a934d2d47d8f {
height: 0vh !important;
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-dc3164f9-e83f-8535-50bb-b780a79109e7 {
overflow: hidden !important;
}
.lfr-layout-structure-item-dc3164f9-e83f-8535-50bb-b780a79109e7 {


}.lfr-layout-structure-item-f5ae3f2f-c32d-785a-9a07-e6eb84ec6866 {
overflow: hidden !important;
text-align: center !important;
}

  .lfr-layout-structure-item-f5ae3f2f-c32d-785a-9a07-e6eb84ec6866 {
flex-direction: row;
    justify-content: center;
align-items:center;
gap:.5em;
width:100%;
min-width:350px;



img{
max-width:70px;
}

  }
}.lfr-layout-structure-item-f07663a7-5dab-5668-0fb5-a934d2d47d8f {
height: 17vh !important;
}
}